#### execution::any_executor::operator bool

Determine whether the wrapper has a target executor.

    operator bool() const;

###### Return Value

`true` if the polymorphic wrapper has a target executor, otherwise false.

| Copyright © 2003-2021 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)